<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Vitesse</title>
</head>
<body>
  <h2>Un sport de vitesse</h2>
  <img src="fast.png" alt="Vitesse" />
  <p>
    C'est également le sport de raquette le plus rapide du monde1, il n'est pas rare de voir une douzaine d'échanges en double en moins de 10 secondes. De plus, le record de vitesse pour un volant en compétition est détenu par Fu Haifeng, joueur chinois de double hommes, dont le volant a atteint la vitesse de 332 km/h2 lors d'un smash alors que le Malaisien Tan Boon Heong, également joueur de double hommes, a pour sa part propulsé un volant à 493 km/h en sortie de raquette en conditions optimales, établissant ainsi le record Guinness actuel (en battant l'ancien record de 421 km/h qu'il avait également établi)3.
  </p>
  <table>
    <tr>
      <th colspan="2"> <center> Records de vitesse de smash par joueurs</center></th>
    </tr>
    <tr>
      <td>Joueurs</td>
      <td>Km/h</td>
    </tr>
    <tr>
      <td>Tan Boon Heong</td>
      <td>493</td>
    </tr>
    <tr>
      <td>Fu Haifeng</td>
      <td>332</td>
    </tr>
  </table>
  <br>
  <a href="https://www.youtube.com/watch?v=WcdQwRvrofo"> Cliquez ici pour visionner le smash le plus rapide</a>
</body>
</html>
